Bug 128767 - japanese manpage is unreadable
Summary: japanese manpage is unreadable
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-kickstart   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-29 10:26 UTC by Hisaya FUKUMOTO
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 18:44:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Converted file (884 bytes, application/octet-stream)
2004-08-02 12:48 UTC, Paul Nasrat
no flags Details
Updated file (884 bytes, application/octet-stream)
2004-08-02 12:54 UTC, Paul Nasrat
no flags Details

Description Hisaya FUKUMOTO 2004-07-29 10:26:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6) Gecko/20040627

Description of problem:
'ja/man8/system-config-kickstart.8.gz' is unreadable.

Version-Release number of selected component (if applicable):
system-config-kickstart-2.5.11-1

How reproducible:
Always


Steps to Reproduce:
1.export LANG=ja_JP.UTF-8
2.man 8 system-config-kickstart


Actual Results:  displayed 'system-config-kickstart' manpage, but
unreadable characters.

Additional info:

Comment 1 Paul Nasrat 2004-08-02 12:48:32 UTC
Created attachment 102350 [details]
Converted file

I've converted the file and viewed and am seeing japanese fonts - please check
the content of the page as I am not Japanese speaker.

Thanks

Comment 2 Paul Nasrat 2004-08-02 12:54:58 UTC
Created attachment 102351 [details]
Updated file

Changed REDHAT->SYSTEM, please verify this files japanese content - thanks.

Comment 3 Hisaya FUKUMOTO 2004-08-02 13:08:34 UTC
It's displayed well and same contents as English manpage.

Comment 4 Paul Nasrat 2004-08-02 13:15:25 UTC
Thanks I've commited to cvs, I'll ensure FC3t2 has this fix.


Note You need to log in before you can comment on or make changes to this bug.